#wellcome::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  background-image: url("../images/background1.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

  opacity: 0.2;

  z-index: 1;
}

.wellcome-details {
  margin-top: 32px;
  margin-left: 18px;
  list-style: circle;
  font-weight: bold;
  font-size: 18px;
  line-height: 32px;
}

.section-right-logo {
  display: none;
  margin: 0 auto;
}

@media (min-width: 768px) {
  .section-right-logo {
    display: block;
    max-width: 80%;
  }
}

@media (min-width: 1200px) {
  .section-right-logo {
    max-width: 56%;
  }
}
